%p#notice= notice

%p
  %b Survey number:
  = @cropping_intensity.survey_number
%p
  %b Total land:
  = @cropping_intensity.total_land
%p
  %b Kharif:
  = @cropping_intensity.kharif
%p
  %b Rabi:
  = @cropping_intensity.rabi
%p
  %b Summer:
  = @cropping_intensity.summer

= link_to 'Edit', edit_cropping_intensity_path(@cropping_intensity)
\|
= link_to 'Back', cropping_intensities_path
